credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 0e04e719-6eda-4370-a2fd-88a29509d998
      project-domain-name: Default
      tenant-name: juju_epc-project_e841086f-f2c0-48cd-ac4e-d8fd25941ea8
      user-domain-name: Default
      username: juju_epc-user_e841086f-f2c0-48cd-ac4e-d8fd25941ea8